@media screen and (min-width: 700px) {
  .location-detail-residents {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .pagination .page-item {
    font-size: 2rem;
  }

  .nav-list {
    width: initial;
    height: initial;
    background-color: transparent;
    position: initial;
    right: initial;
    display: flex;
    flex-direction: row;
    transition: initial;
  }

  .menu-icons {
    display: none;
  }

  .nav-item {
    margin: 0 2.5rem;
  }

  .nav-link, .current {
    position: relative;
    font-size: 1.3rem;
  }

  .nav-link::before, .current::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -.5rem;
    background-color: white;
    width: 100%;
    height: 2px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 650ms;
  }

  .current::before {
    transform: scaleX(1);
  }

  .nav-link:hover::before {
    transform: scaleX(1);
  }

}